Subject: [Raw] Milestones changed for raw WG

From: IETF Secretariat <[email-masked]>
Date: Mon, 20 Dec 2021 10:43:46 -0800

Changed milestone "Working Group Adoption of Architecture/Framework Aspects
for a Wireless Network Document", added draft-ietf-raw-architecture,
draft-ietf-raw-framework to milestone, removed
draft-pthubert-raw-architecture from milestone.

Changed milestone "Use Cases Document submit to IESG", set due date to
February 2022 from November 2021, added draft-ietf-raw-use-cases to milestone.

Changed milestone "Architecture/Framework Aspects for a Wireless Network
Document submit to IESG", set due date to May 2022 from November 2021, added
draft-ietf-raw-architecture to milestone.

Changed milestone "Working Group Adoption of Evaluation of Existing IETF
Technologies and Gap Analysis Document", set due date to November 2022 from
November 2021.

Changed milestone "Evaluation of Existing IETF Technologies and Gap Analysis
Document submit to IESG", set due date to July 2023 from March 2022.

URL: https://datatracker.ietf.org/wg/raw/about/